apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: csi-cephfs-sc
  namespace: ceph-csi
  labels:
    app: ceph-csi-rbd
    chart: ceph-csi-rbd-3-canary
    release: rbd.csi.ceph.com
    heritage: Helm
provisioner: rbd.csi.ceph.com
parameters:
  clusterID: 837817cc-7148-11ec-8c46-c81f66de6d53
  fsName: k8s_fs
  pool: cephfs_data
  csi.storage.k8s.io/provisioner-secret-name: csi-cephfs-secret
  csi.storage.k8s.io/provisioner-secret-namespace: ceph-csi
  csi.storage.k8s.io/controller-expand-secret-name: csi-cephfs-secret
  csi.storage.k8s.io/controller-expand-secret-namespace: ceph-csi
  csi.storage.k8s.io/node-stage-secret-name: csi-cephfs-secret
  csi.storage.k8s.io/node-stage-secret-namespace: ceph-csi
reclaimPolicy: Delete
allowVolumeExpansion: true
